Commit 1dfdef1c authored by Script Kiddy's avatar Script Kiddy
Browse files

GIT_SILENT Upgrade ECM and KF version requirements for 5.95.0 release.

parent fbad574d
Pipeline #189290 passed with stage
in 2 minutes and 3 seconds
......@@ -3,7 +3,7 @@
cmake_minimum_required(VERSION 3.16)
set(KF_VERSION "5.95.0") # handled by release scripts
set(KF_DEP_VERSION "5.93.0") # handled by release scripts
set(KF_DEP_VERSION "5.95.0") # handled by release scripts
project (KActivitiesStats VERSION ${KF_VERSION})
set (REQUIRED_QT_VERSION 5.15.2)
......@@ -20,7 +20,7 @@ set (KASTATS_CURRENT_ROOT_SOURCE_DIR ${CMAKE_CURRENT_SOURCE_DIR})
# Extra CMake stuff
include (FeatureSummary)
find_package (ECM 5.93.0 NO_MODULE)
find_package (ECM 5.95.0 NO_MODULE)
set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment